.c_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:19px;float:left;}
.c_DNN6 .dnnIcon{display: inline-block;vertical-align: middle; margin-right: 4px;}

.c_DNN6_SubTitle .Head{color:#333;font-size:18px;line-height:24px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
.c_DNN6_SubTitle .Title{margin:0 0 .5em 0; overflow:hidden;}

.AdminActions input, .AdminActions a.CommandButton{text-decoration:none;}

.TopBorder
{
    border-top:1px solid #cccccc;
}

.GreyTitle_TopBorder .TopBorder
{
    padding:15px 5px 5px 5px;
}

.GreyTitle_TopBorder ol
{
    font-weight:bold;
}
.GreyTitle_TopBorder li
{
    font-weight:normal;
    color:#666666;
}

.GreyTitle_TopBorder .TopBorder .VerticalGreyGradient
{
    background-image:url("/Portals/_default/Skins/SimonIreland/Images/vertical_gray-white_grad_gb.png");
    background-repeat:repeat-x;
    background-position:bottom;
    border:1px solid #cccccc;
    padding:15px 45px 35px 45px;
}
